View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000940aMuleExternal Connpublic2006-07-29 12:532006-08-13 04:18
ReporterCoronas 
Assigned ToKry 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000940: amuleweb Server-IP garbled
DescriptionInstead of the IP number of the server, some garbled characters are displayed. See attached screenshot.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Filesjpg file icon amuleweb.jpg [^] (267,066 bytes) 2006-07-29 12:53

- Relationships

-  Notes
(0002065)
Kry (manager)
2006-07-29 17:22

Current SVN?
(0002067)
Coronas (reporter)
2006-07-29 23:23

Yes
(0002076)
Kry (manager)
2006-08-13 04:18

Fixed.

- Issue History
Date Modified Username Field Change
2006-07-29 12:53 Coronas New Issue
2006-07-29 12:53 Coronas File Added: amuleweb.jpg
2006-07-29 12:53 Coronas Operating System => Any
2006-07-29 17:22 Kry Note Added: 0002065
2006-07-29 23:23 Coronas Note Added: 0002067
2006-07-30 02:47 Kry Status new => assigned
2006-07-30 02:47 Kry Assigned To => lfroen
2006-08-13 04:18 Kry Assigned To lfroen => Kry
2006-08-13 04:18 Kry Status assigned => resolved
2006-08-13 04:18 Kry Fixed in Version => SVN
2006-08-13 04:18 Kry Resolution open => fixed
2006-08-13 04:18 Kry Note Added: 0002076


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker